/*start body*/
body,html{
	height:100%;
}
body{
	background-color:#fff;
	margin:0;
	padding:0;
	direction:rtl;
	color:#333;
	font-family:'tajawal',Barlow, sans-serif;
	font-size:14px;
	font-weight:500;
	line-height:1.7;
}
body.bodyin #header {
	position: relative;
	top: 0;
	right: 0;
	width: 100%;
}
button{
	-moz-transition: all 300ms;
	-webkit-transition:all 300ms;
	-ms-transition: all 300ms;
	-o-transition: all 300ms;
}
a{
	text-decoration:none;
	color:#00b51a;
	-moz-transition: all 300ms;
	-webkit-transition:all 300ms;
	-ms-transition: all 300ms;
	-o-transition: all 300ms;
}
a:hover{
	color:#e84118;
	text-decoration:none;		
}
img{
	border:none;
	max-width:100%;
}
*{
	list-style:none;
	margin:0;
	outline:none;
	box-sizing:border-box;
	padding:0; 
}
.width{
	margin:0px auto;
	width:1230px;
}
/*end body*/
/*start top*/
#top{
	width:100%;
	position:relative;
	float:right;
	display:block;
	height:45px;
	padding-left:30px;
	background:#0d1007;
	z-index:2000;
}
.icon_menu_open{
	float:right;
}
.welcome{
	float:right;
	position:relative;
	font-size:14px;
	font-weight:400;
	color:#aaa;
	line-height:45px;
}
.welcome span{
	color:#fff;
}
.s_contact{
	float:left;
}
.s_contact li{
	display:block;
	float:right;
}
.s_contact.s_contact_mail li a {
	background:rgba(255,255,255,0.1);
	color: #fff;
	height: 35px;
	line-height: 35px;
	border-radius: 35px;
	margin-top: 5px;
	font-size: 13px;
	padding:0px 12px;
	font-weight: 600;
}
.s_contact.s_contact_mail li a:hover{
	background:#00b51a;
}
.s_contact li a,.s_contact li span {
	display: block;
	font-size:13px;
	color:#aaa;
	text-transform:uppercase;
	font-family:Barlow,'tajawal', sans-serif;
	letter-spacing:1px;
	padding:0px 10px;
	line-height:45px;
}
.s_contact li span{
	direction:rtl;
	letter-spacing:normal;
}
.s_contact li span{
	border-left:none;
}
.s_contact li a:before,.s_contact li span:before{
	vertical-align:0px;
	color:#fff;
	display:inline-block;
	position:relative;
	font-weight:normal;
	margin-left:8px;
	font-family:FontAwesome5,FontAwesome,iconmoon,Flaticon;
}
.s_contact li span:before{
	margin-right:0px;
	margin-left:8px;
}
.s_contact li.phone a:before{
	content:"\f11f";
	top:-1px;
}
.s_contact li.mail a:before{
	content:"\f2b6";
	top:-1px;
}
.s_contact li a:hover{
	color:#fff;
}
.s_contact li a:hover:before{
	color:#fff;
}
.lang{
	float:left;
}
.lang a{
	line-height:65px;
	height:65px;
	font-family:Barlow,'tajawal';
	color:#fff;
	position:relative;
	font-weight:600;
	background:#00b51a;
	display:block;
	text-align:center;
	padding:0px 13px;
	text-transform:uppercase;
	z-index:10;
}
.lang a:hover{
	background:#c7c8c9;
	color:#487eb0;
}
.lang a:before {
	content: "";
	position: absolute;
	border-right: 10px solid transparent;
	border-top: 20px solid #00b51a;
	bottom: 0px;
	right: -10px;
	z-index: ;
	z-index: -1;
}
.lang a:after {
	content: "";
	position: absolute;
	border-left: 10px solid transparent;
	border-top: 20px solid #00b51a;
	bottom: 0px;
	left: -10px;
	z-index: ;
	z-index: -1;
}
.social {
	float:left;
	margin-right:10px;
}
.social li{
	display:block;
	position:relative;
	float:right;
}
.social li a {
	color:#aaa;
	display: block;
	font-size: 13px;
	z-index: 11;
	font-weight: normal;
	height:45px;
	position: relative;
	text-align: center;
	border-right:1px solid rgba(255,255,255,0.03);
	padding:0px 16px;
	line-height: 45px;
}
.social li:last-child a{
	border-left:1px solid rgba(255,255,255,0.03);
}
.social li a:hover{
	color:#fff;
	background:#00b51a;
}
.social li:hover:after{
	top:0;
}
.social li a:before{
	font-family:FontAwesome;
}
.social li.facebook a:before{
	content:"\f09a";
}
.social li.twitter a:before{
	content:"\f099";
}
.social li.google a:before{
	content:"\f0d5";
}
.social li.youtube a:before{
	content:"\f16a";
}
.social li.linkedin a:before{
	content:"\f0e1";
}
.social li.pinterest a:before{
	content:"\f231";
}
.social li.instagram a:before{
	content:"\f16d";
}
.social li.vimeo a:before{
	content:"\f27d";
}
.social li.delicious a:before{
	content:"\f1a5";
}
.social li.snapchat a:before{
	content:"\f2ab";
}
/*end top*/
/*start header*/
#header{
	height:79px;
	clear:both;
	position:absolute;
	top:45px;
	left:0;
	width:100%;
	z-index:1000;
}
#header .width{
	background:#fff;
	padding:0px 20px;
	position:relative;
}
.logo {
	float: right;
	position:relative;
	z-index:1000;
	overflow: hidden;
	margin-top:15px;
}
.logo a {
	display: block;
}
.logo a img {
	height: 56px;
}
.nav {
	float:left;
	margin-top:20px;
	position:relative;
	z-index:1000;
}
.nav li{
	display:block;
	float:right;
	position:relative;
	padding-bottom:5px;
}
.nav li a:before {
	content: "";
	font-family: Barlow;
	font-weight: 600;
	font-size: 16px;
	text-align:center;
	display: inline-block;
	width:6px;
	height:6px;
	line-height:10px;
	border-radius:50%;
	vertical-align: 0px;
	background: #00b51a;
	margin-left:10px;
}
.nav li a {
	display: block;
	color: #262323;
	line-height:40px;
	padding: 0px 13px;
	font-weight:700;
	position:relative;
	font-size:13px;
	z-index:105;
	text-align: center;
}
.nav li a:after {
	content: "";
	width:0px;
	height: 5px;
	background: #00b51a;
	border-radius:50px;
	display: block;
	float: left;
	-moz-transition: all 300ms;
	-webkit-transition:all 300ms;
	-ms-transition: all 300ms;
	-o-transition: all 300ms;
}
.nav li:hover a:after{
	width:90%;
}
.nav li a:hover,.nav li:hover a{
	color:#000;
}
.nav li:hover .sub{
	display:block;
}
.sub .sub{
	box-shadow:none;
	border:none;
	background:none;
	width:100%;
	position:static;
}
.sub {
	position: absolute;
	width: 230px;
	box-shadow:0px 2px 3px 0px rgba(34, 34, 34, 0.05);
	display:none;
	top: 50px;
	right:0px;
	z-index:1500;
	border-radius:10px;
	overflow:hidden;
	background: #e8f1d9;
}
.nav li:hover .sub ul{
	float:none;
}
.nav li:hover .sub ul li{
	float:none;
	padding:0;
	display:block;
}
.nav li:hover .sub ul li a{
	display:block;
	padding:10px;
	background:none;
	line-height:normal;
	font-weight:600;
	font-size:13px;
	color:#000;
	text-align:right;
	border-bottom:1px solid rgba(33,33,33,0.1);
}
.nav li:hover .sub ul li a:after{
	display:none;
}
.nav li:hover .sub ul li a:before{
	font-family:FontAwesome;
	content:"\f0a8";
	vertical-align:middle;
	margin-left:10px;
	width:auto;
	height:auto;
	line-height:normal;
	background:none;
	color:#000;
	font-weight:normal;
}
.nav li:hover .sub ul li a:hover{
	background:#00b51a;
	color:#fff;
	padding-right:13px;
}
.nav li:hover .sub ul li a:hover:before{
	color:#000;
}
/*end header*/
/*start my_bottom*/
.my_bottom {
	float: right;
	position: absolute;
	z-index: 997;
	overflow: hidden;
	width: 100%;
	clear: both;
	bottom: 3px;
	right: 0;
}
.my_bottom span {
	width: 100%;
	display: block;
	float: right;
	border-bottom: 2px dashed #2f3640;
}
/*end my_bottom*/
/*start head_fix*/
.head_fix {
	background-color:#fff;
	width:100%;
	height:79px;
	position: fixed;
	right: 0px;
	z-index: 5000;
	top:-1000px;
	-moz-transition: all 300ms;
	-webkit-transition:all 300ms;
	-ms-transition: all 300ms;
	-o-transition: all 300ms;
}
body.scrolled .head_fix{
	top:0;
}
/*end head_fix*/
/*start bottom*/
#bottom{
	clear:both;
	display:block;
	width:100%;
	float:right;
	height:45px;
	background-color:#0d1007;
	color:#fff;
	font-size:12px;
	overflow:hidden;
	position:relative;
}
#bottom .width{
	position:relative;
}
.copyrights{
	float:right;
	position:relative;
	line-height:45px;
}
.design{
	position:relative;
	float:left;
	margin-right:15px;
	line-height:45px;
}
.design a{
	color:#fff;
	background:#00b51a;
	line-height:1;
	padding:0px 3px;
	margin-right:5px;
}
.design a:hover{
	opacity:0.8;
}
/*end bottom*/
/*start totop*/
.toTop{
	position:fixed;
	text-align:center;
	z-index:1500;
	cursor:pointer;
	font-size:12px;
	right:0px;
	bottom:0px;
	display:none;
	width:45px;
	line-height:45px;
	font-weight:700;
	text-transform:uppercase;
	-moz-transition: all 300ms;
	-webkit-transition:all 300ms;
	-ms-transition: all 300ms;
	-o-transition: all 300ms;	
	height:45px;
	background:#00b51a;
	color:#fff;
}
.toTop span {
	display: block;
	font-weight: 500;
	font-size: 8px;
}
.toTop:before{
	font-family:FontAwesome;
	display:block;
	font-weight:normal;
	content:"\f062";
}
.toTop:hover{
	background:#8adb00;
	color:#fff;
}
/*end totop*/
/*start slideshow*/
#slideshow{
	clear:both;
	height:100%;
	display:block;
	z-index:100;
	background:#0d1007;
	overflow:hidden;
	width:100%;
	margin-top:0px;
	position:relative;
}
#slideshow .width{
	position:relative;
	height:100%;
}
.slidebg{
	background-color:rgba(0,0,0,0.5);
	background-image:url(../images/bg/bg3.png);
	position:absolute;
	z-index:777;
	width:100%;
	top:0px;
	right:0;
	height:100%;
}
#progress_a{
	width:100%;
	left:0px;
	position:absolute;
	z-index:101;
	bottom:0;
}
#progress{
	height:7px;
	float:left;
	background:rgba(255,255,255,0.3);
}
#slideshow .next,#slideshow .prev{
	-moz-transition: all 300ms;
	-webkit-transition:all 300ms;
	-ms-transition: all 300ms;
	-o-transition: all 300ms;	
	display:block;
	font-size:20px;
	text-align:center;
	position:absolute;
	top:50%;
	margin-top:-20px;
	width:50px;
	height:50px;
	line-height:50px;
	border:1px solid rgba(255,255,255,0.4);
	border-radius:50px;
	color:#fff;
	left:20px;
	right:auto;
	z-index:1001;
	cursor:pointer;
}
#slideshow .next{
	right:20px;
	left:auto;
}
#slideshow .next:before{
	font-family:FontAwesome;
	content:"\f105";
}
#slideshow .prev:before{
	font-family:FontAwesome;
	content:"\f104";
}
#slideshow .next:hover,#slideshow .prev:hover{
	background:#00b51a;
	border:1px solid #00b51a;
	color:#fff;
}
.slideshow{
	width:100%;
	height:100%;
	overflow:hidden;
}
.cycle-slideshow{
	background:url(../images/load.gif) 50% 50% no-repeat;
}
.slider{
	background-repeat:no-repeat;
	background-size:cover;
	width:100%;
	height:100%;
	background-position:center top;
}
.slider_cont{
	align-items: center;
	-moz-align-items: center;
	-webkit-align-items: center;
	-ms-align-items: center;
	-o-align-items: center;
	display: flex;
	width:100%;
	height:100%;
	padding:15px;
}
.slider_cont_all{
	width:100%;
	max-width:1000px;
	text-align:center;
	margin:0px auto;
	position:relative;
	z-index:800;
	display:block;
	padding:0px 50px 0px;
}
.cycle-slide-active .slider_cont h2{
    -webkit-animation: slideInRight 1s forwards;
    -ms-animation-name: slideInRight 1s forwards;
	-o-animation-name: slideInRight 1s forwards;
	-moz-animation-name: slideInRight 1s forwards;
	animation-name: slideInRight 1s forwards;
}
.slider_cont h2 {
	position:relative;
	z-index:888;
	font-weight:700;
	line-height:1.2;
	display: inline-block;
	color: #fff;
	text-shadow:1px 1px 1px #231f20;
	font-size:40px;
	margin-bottom: 35px;
}
.slider_cont h2 span{
	color:#8adb00;
}
.cycle-slide-active .slider_cont p{
    -webkit-animation: slideInLeft 1s forwards;
    animation: slideInLeft 1s forwards;
	-ms-animation: slideInLeft 1s forwards;
	-o-animation: slideInLeft 1s forwards;
	-moz-animation: slideInLeft 1s forwards;
}
.slider_cont p {
	z-index:888;
	position: relative;
	display: inline-block;
	color: #fff;
	font-size: 14px;
	font-weight:600;
	margin-bottom:30px;
}
.cycle-slide-active .slider_cont a{
    -webkit-animation: slideInLeft 1s forwards;
    animation: slideInLeft 1s forwards;
	-ms-animation: slideInLeft 1s forwards;
	-o-animation: slideInLeft 1s forwards;
	-moz-animation: slideInLeft 1s forwards;
}
.slider_cont a {
	clear:both;
	color:#fff;
	font-size:15px;
	display:inline-block;
	font-weight:600;
	border-radius:2px;
	padding:12px 25px;
	background:#00b51a;
	position:relative;
	z-index:888;
}
.slider_cont a:hover{
	background:#fff;
	color:#00b51a;
}
.cycle-pager {
	position: absolute;
	z-index: 103;
	font-size:0px;
	left: 0px;
	bottom:20px;
	width:100%;
	-moz-transition:all ease 0.3s;
	-webkit-transition:all ease 0.3s;
	-ms-transition:all ease 0.3s;
	-o-transition:all ease 0.3s;
	text-align:center;
}
.cycle-pager .cycle-pager-active {
	background:#00b51a;
	width:30px;
}
.cycle-pager span {
	margin-bottom:2px;
	height:7px;
	width:25px;
	border-radius:15px;
	margin:0px 2px;
	background:rgba(255,255,255,0.5);
	cursor:pointer;
	display:inline-block;
}
@keyframes slideInLeft{0%{-webkit-transform:translate3d(-100%,0,0);transform:translate3d(-100%,0,0);visibility:visible}to{-webkit-transform:translateZ(0);transform:translateZ(0)}}@keyframes slideInLeft{0%{-webkit-transform:translate3d(-100%,0,0);transform:translate3d(-100%,0,0);visibility:visible}to{-webkit-transform:translateZ(0);transform:translateZ(0)}}
@-webkit-keyframes slideInLeft{0%{-webkit-transform:translate3d(-100%,0,0);transform:translate3d(-100%,0,0);visibility:visible}to{-webkit-transform:translateZ(0);transform:translateZ(0)}}@keyframes slideInLeft{0%{-webkit-transform:translate3d(-100%,0,0);transform:translate3d(-100%,0,0);visibility:visible}to{-webkit-transform:translateZ(0);transform:translateZ(0)}}
@-webkit-keyframes slideInRight{0%{-webkit-transform:translate3d(100%,0,0);transform:translate3d(100%,0,0);visibility:visible}to{-webkit-transform:translateZ(0);transform:translateZ(0)}}@keyframes slideInRight{0%{-webkit-transform:translate3d(100%,0,0);transform:translate3d(100%,0,0);visibility:visible}to{-webkit-transform:translateZ(0);transform:translateZ(0)}}
@keyframes slideInRight{0%{-webkit-transform:translate3d(100%,0,0);transform:translate3d(100%,0,0);visibility:visible}to{-webkit-transform:translateZ(0);transform:translateZ(0)}}@keyframes slideInRight{0%{-webkit-transform:translate3d(100%,0,0);transform:translate3d(100%,0,0);visibility:visible}to{-webkit-transform:translateZ(0);transform:translateZ(0)}}
/*end slideshow*/
/*start aboutus*/
#aboutus{
	clear:both;
	display:block;
	width:100%;
	overflow:hidden;
	margin-bottom:50px;	
	padding:50px 0px 0px;
	position:relative;
}
#aboutus .width{
	position:relative;
}
#aboutus:before{
	position:absolute;
	left:30px;
	top:150px;
	width:350px;
	height:350px;
	border-radius:50%;
	content:"";
	background:#f5f9ed;
}
.aboutus_right{
	width:50%;
	float:right;
	padding-left:50px;
}
.aboutus_right iframe{
	height:550px !important;
	width:100% !important;
	border-radius:10%;
}
.aboutus_left {
	float:left;
	width: 50%;
}
.aboutus_left h1 {
    color: #000;
	background:#e8f1d9;
    font-weight: 600;
    font-size: 14px;
	padding:5px 10px;
    display:inline-block;
}
.aboutus_left h2 {
	display: block;
	margin-bottom:15px;
	margin-top:15px;
	font-weight: 700;
	font-size: 25px;
	color: #021f1f;
	line-height: 1.3;
}
.aboutus_left_txt {
	font-size: 14px;
	font-weight: 600;
	margin-bottom: 20px;
	color:#333;
	line-height:1.9;
	clear:both;
}
.aboutus_left a {
	display: block;
	margin-top: 10px;
	background: #00b51a;
	color: #fff;
	padding: 10px 20px;
	font-weight: 700;
	text-align:center;
	border-radius:5px;
}
.aboutus_left a:hover {
	background: #8adb00;
	color:#fff;
}
.aboutus_left a:before {
	content:"\f005";
	font-family:FontAwesome;
	vertical-align:0px;
	font-weight:normal;
	margin-left:10px;
}
/*end aboutus*/
/*start count*/
#count {
	clear:both;
	float:right;
	width:100%;
	margin-bottom:70px;
	overflow:hidden;
}
#count ul{
	clear:both;
}
#count ul li{
	width:25%;
	padding:0px;
	float:right;
	display:block;
}
.count_all {
	width: 100%;
	padding:0px 20px;
	text-align: center;
}
.count_all h2 {
	font-weight: 600;
	color: #333;
	font-size: 16px;
	overflow: hidden;
	display: block;
	background:#e8f1d9;
	padding:15px;
	border-radius:50px;
	margin-bottom:10px;
}
.count_all p {
	clear: both;
	font-family:Barlow,tajawal;
	display: block;
	overflow: hidden;
	font-weight:700;
	font-size: 55px;
	letter-spacing:2px;
	line-height:1;
	color: #373435;
	margin-bottom:20px;
}
/*end count*/
/*start data*/
#goals{
	clear:both;
	display:table;
	background-color:#f8f8f8;
	width:100%;
	position:relative;
	float:right;
	z-index:100;
	margin-bottom:40px;
}
.goals_right{
	display:table-cell;
	vertical-align:top;
	padding:70px 20px;
	width:50%;
	background-size:cover;
	background-position:center bottom;
}
.goals_right img{
	width:400px;
	object-fit:cover;
	object-position:center;
	height:400px;
	display:block;
	background:#fff;
	padding:5px;
	box-shadow:0px 0px 10px 0px #000;
	margin:0px auto;
	border-radius:50%;
}
.goals_left{
	vertical-align:top;
	display:table-cell;
	width:50%;
	padding:30px 20px;
}
.goals_list {
	width: 100%;
	overflow:hidden;
	position:relative;
	z-index:101;
	height: 100%;
}
.goals_list li span{
	width:80px;
	z-index:101;
	position:relative;
	height:80px;
	line-height:80px;
	border:2px solid rgba(33,33,33,0.2);
	color:#373435;
	display:block;
	margin-left:30px;
	font-size:30px;
	float:right;
	text-align:center;
}
.goals_list li span:before{
	font-family:FontAwesome5,FontAwesome,iconmoon,Flaticon;
}
.goals_list li p {
	overflow: hidden;
	font-size: 14px;
	z-index:101;
	position:relative;
	color:#373435;
}
.goals_list li p b {
	display: block;
	color: #373435;
	z-index:101;
	position:relative;
	font-weight: 700;
	font-size: 22px;
	text-transform:uppercase;
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
}
.goals_list li a {
	display: inline-block;
	clear: both;
	background: #00b51a;
	color: #fff;
	text-transform:uppercase;
	font-size: 12px;
	font-weight: 600;
	padding: 7px 10px;
	border-radius: 2px;
	margin-top:0px;
}
.goals_list li a:hover{
	background: #8adb00;
	color:#fff;
}
.goals_list li {
	display: block;
	position:relative;
	z-index:100;
	float: right;
	width:100%;
	height: 100%;
	padding:40px 20px;
	border-bottom:1px solid rgba(33,33,33,0.1);
	overflow: hidden;
}
.goals_list li:last-child{
	border-bottom:none;
}
/*end goals*/
/*start pages title*/
.pages_title {
	clear: both;
	display: block;
	overflow: hidden;
	margin-bottom: 20px;
	padding-bottom:10px;
	max-width:900px;
	margin-left:auto;
	margin-right:auto;
	text-align: center;
	color: #333;
}
.pages_title h1 {
	font-size: 15px;
	font-weight: bold;
	display:inline-block;
	padding:0px 20px;
	color: #262323;
	margin-bottom:3px;
	position:relative;
	text-transform: uppercase;
}
.pages_title h1:after {
	position: absolute;
	content: "";
	width: 7px;
	height: 7px;
	background: #00b51a;
	top:9.5px;
	left: 0;
	border-radius: 50%;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
}
.pages_title h1:before {
	position: absolute;
	content: "";
	width: 7px;
	height: 7px;
	background: #00b51a;
	top:9.5px;
	right: 0;
	border-radius: 50%;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
}
.pages_title h2 {
	font-weight: 700;
	font-size: 30px;
	color: #000;
	display: block;
	margin-bottom: 3px;
}
.pages_title span {
	font-size: 15px;
}
/*end pages title*/
/*start services*/
#services{
	clear:both;
	margin-bottom:40px;
	float:right;
	width:100%;
}
.services{
	clear:both;
	display:block;
}
.services li {
	display: block;
	float: right;
	width:25%;
	padding:20px;
	overflow: hidden;
}
.serv_all {
	background: #fff;
	box-shadow:0px 0px 15px -7px rgba(0, 0, 0, 0.5);
	overflow: hidden;
	position:relative;
	-moz-transition: all 300ms;
	-webkit-transition:all 300ms;
	-ms-transition: all 300ms;
	-o-transition: all 300ms;
}
.serv_right {
	position:relative;
	width: 100%;
	height: 250px;
}
.serv_right a{
	display:block;
	position:relative;
	width:100%;
	height:100%;
}
.serv_right a:before{
	content:"";
	width:100%;
	height:100%;
	top:0;
	right:0;
	opacity:0;
	position:absolute;
	background:rgba(0,0,0,0.6);
	-moz-transition: all 300ms;
	-webkit-transition:all 300ms;
	-ms-transition: all 300ms;
	-o-transition: all 300ms;
}
.serv_all:hover .serv_right a:before{
	opacity:1;
}
.serv_right img {
	width: 100%;
	height:100%;
	display: block;
	object-fit: cover;
	object-position: center;
}
.serv_left {
	position: relative;
}
.serv_left h2 {
	font-weight: 700;
	font-size: 14px;
	margin-bottom: 5px;
	background: #fff;
	border-radius: 5px 5px 0px 0px;
	color: #333;
	text-transform:uppercase;
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
	margin-top: -25px;
	display: inline-block;
	padding: 10px 20px;
	margin-left: 15px;
}
.serv_left p {
	display: block;
	color: #555;
	overflow: hidden;
	height: 49px;
	margin-bottom: 10px;
	font-size: 14px;
	padding: 0px 20px;
}
.serv_left a {
	display: inline-block;
	color: #fff;
	font-size: 12px;
	border-radius: 35px;
	background: #00b51a;
	width: 30px;
	height: 30px;
	line-height: 30px;
	text-align: center;
	font-weight: normal;
	margin-right: 20px;
	float: right;
	margin-bottom: 15px;
}
.serv_left a:before{
	content:"\f060";
	display:inline-block;
	transform:rotate(-50deg);
	-moz-transition: all 300ms;
	-webkit-transition:all 300ms;
	-ms-transition: all 300ms;
	-o-transition: all 300ms;
	font-family:FontAwesome;	
}
.serv_left a:hover{
	color:#fff;
	background:#00b51a;
}
.serv_left a:hover:before{
	transform:rotate(0deg);
}
/*end services*/
/*start partners*/
#partners {
	clear: both;
	float: right;
	width: 100%;
	position: relative;
	margin-bottom:40px;
}
#partners .pages_title {
	float: right;
	width: 35%;
	padding-left:30px;
	padding-top: 80px;
}
.partners{
	float:left;
	width:65%;
	display:block;
	overflow:hidden;
}
.partners li{
	float:right;
	display:block;
	width:25%;
	padding:10px;
	overflow:hidden;
}
.partners_all {
	overflow: hidden;
	position: relative;
	display: block;
	text-align: center;
	cursor: pointer;
	padding: 0px 5px;
	height: 140px;
	border-radius:5px;
	margin: 0px auto;
	box-shadow:0 2px 15px 0 rgba(0,0,0,.06);
	background: #fff;
}
.partners_all div{
	align-items: center;
	-moz-align-items: center;
	-webkit-align-items: center;
	-ms-align-items: center;
	-o-align-items: center;
	display: flex;
	width:100%;
	height:100%;
}
.partners_all img{
	display:block;
	margin-left:auto;
	margin-right:auto;
}
.partners_slide .slick-dots li{
	width:auto;
	float:none;
	padding:0;
}
/*end partners*/
/*start news*/
#news {
	float: right;
	width: 100%;
	clear: both;
	overflow:hidden;
	display: block;
	margin-bottom:40px;
}
.news_loop{
	width:33.33%;
	float:right;
	padding:15px;
	overflow:hidden;
}
.news_all {
	width: 100%;
	display: block;
	position:relative;
}
.news_img {
	clear: both;
	display: block;
	width: 100%;
	height: 300px;
	overflow: hidden;
	-moz-transition: all 500ms;
	-webkit-transition:all 500ms;
	-ms-transition: all 500ms;
	-o-transition: all 500ms;
	position: relative;
}
.news_all:hover .news_img a:after {
	left: -50%;
}
.news_img a:after {
	background: rgba(255, 255, 255, 0.4);
	content: "";
	height: 100%;
	left: -150%;
	position: absolute;
	top: 0;
	transition: none 0s ease 0s;
	width: 100%;
	transform: rotate(0deg) scale(1.003) skew(14deg) translate(0px);
	-webkit-transform: rotate(360deg) scale(1.003) skew(14deg) translate(0px);
	-moz-transform: rotate(0deg) scale(1.003) skew(14deg) translate(0px);
	-o-transform: rotate(0deg) scale(1.003) skew(14deg) translate(0px);
	-ms-transform: rotate(0deg) scale(1.003) skew(14deg) translate(0px);
	-webkit-transition: all .3s ease-out;
	-moz-transition: all .3s ease-out;
	-ms-transition: all .3s ease-out;
	-o-transition: all .3s ease-out;
	transition: all .3s ease-out;
}
.news_img img{
	width:100%;
	height:100%;
	object-fit:cover;
	object-position:center;
	-moz-transition: all 500ms;
	-webkit-transition:all 500ms;
	-ms-transition: all 500ms;
	-o-transition: all 500ms;	
}
.news_all:hover .news_img img{
	transform:scale(1.1);
	-webkit-transform:scale(1.1);
	-ms-transform:scale(1.1);
	-o-transform:scale(1.1);
	-moz-transform:scale(1.1);
}
.news_img a {
	position: relative;
	display: block;
	z-index: 100;
	height: 100%;
	width: 100%;
}
.news_img span {
	position: absolute;
	left: 20px;
	top: 0;
	background: #00b51a;
	font-family:Barlow,tajawal;
	color: #fff;
	padding: 10px 5px;
	text-align: center;
	font-size: 11px;
}
.news_img span p {
	display: block;
	padding-bottom: 5px;
	margin-bottom: 5px;
}
.news_img span i {
	font-style: normal;
	font-weight: 600;
	font-size: 14px;
}
.news_txt {
	padding: 20px;
	clear: both;
	display: block;
	border-right:1px solid #e1ecf7;
	border-bottom:1px solid #e1ecf7;
	border-left:1px solid #e1ecf7;
}
.news_txt h2 {
	font-weight: 800;
	font-size: 16px;
	display: block;
	margin-bottom: 6px;
	color: #262323;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}
.news_txt p {
	display: block;
	clear: both;
	color: #555;
	font-size: 13px;
	height: 65px;
	overflow: hidden;
}
.news_more {
	clear: both;
	overflow: hidden;
	display: block;
	text-align: center;
	margin-top:15px;
}
.news_more a {
	display: block;
	background: #e8f1d9;
	padding: 7px 10px;
	font-weight:600;
	color: #000;
	float: right;
	font-size: 13px;
}
.news_more a:after {
	font-family: FontAwesome;
	vertical-align: middle;
	margin-right: 10px;
	content: "\f060";
	-moz-transition: all 300ms;
	-webkit-transition: all 300ms;
	-ms-transition: all 300ms;
	-o-transition: all 300ms;
}
.news_more a:hover {
	background: #00b51a;
	color:#fff;
}
.news_more a:hover:after {
	margin-right: 15px;
}
.news_ul{
	position:relative;
}
/*end news*/